.fdialog_wg {
    width: 620px;
    background: url(../images/fdialog.png?dc63fc5) -620px 0 repeat-y;
    margin-top: -100px;
    z-index: 9999;
}

.fdialog_wg .fdialog_hd {
    background: url(../images/fdialog.png?dc63fc5) 0 0 no-repeat;
    padding-top: 20px
}

.fdialog_wg .fdialog_fd {
    background: url(../images/fdialog.png?dc63fc5) right bottom no-repeat;
    padding-bottom: 10px;
}

.fdialog_wg .fdialog_content {
    padding: 0 36px;
}

.fdialog_wg .fdialog_content .tit {
    font: 700 30px/50px "microsoft yahei";
    color: #b9543d;
    text-align: center;
    border-bottom: dashed 1px #7c9eaa;
    margin-bottom: 10px;
}

.fdialog_wg .fdialog_content p {
    font: 500 14px/24px "microsoft yahei";
    color: #292929;
}

.fdialog_wg .fdialog_content .txt {
    /*text-indent: 2em;*/
}

.fdialog_wg .fdialog_content .m_opt {
    font-size: 0;
    line-height: 0;
    text-align: right;
    margin-top: 10px;
}

.fdialog_wg .fdialog_content .m_opt label {
    font: 500 14px/24px "microsoft yahei";
    color: #ab1800;
    cursor: pointer;
    margin-right: 20px;
}

.fdialog_wg .fdialog_content .m_opt .ipt_ckb {
    margin-right: 5px;
    vertical-align: baseline;
}

.fdialog_wg .fdialog_content .m_opt .btn_know {
    background: url(../images/fbtn.png?dc63fc5) 0 0 no-repeat;
    display: inline-block;
    width: 130px;
    height: 40px;
    color: #dff6fe;
    font: 700 18px/40px "microsoft yahei";
    text-align: center;
    text-decoration: none;
}

.fdialog_wg .fdialog_content .m_opt .btn_know:hover {
    background-position: 0 -40px;
}

.mod_gamelist {
    margin-right: -20px;
    padding: 15px 36px 0 70px;
    margin-top: 30px;
}

.mod_gamelist h2 {
    padding: 18px 8px;
    width: 14px;
    overflow: hidden;
    background-color: #7a9ba7;
    border-radius: 10px;
    font: 500 14px/14px "microsoft yahei";
    color: #deecf1;
    float: left;
    *display: inline;
    margin-left: -45px;
}

.mod_gamelist .gamelist li {
    float: left;
    display: inline;
    margin-right: 1px;
    text-align: center;
    width: 85px;
}

.mod_gamelist .gamelist li .txt {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    width: 100%;
    font: 500 12px/24px "microsoft yahei";
    color: #292929;
    margin-top: 5px;
}

/* 推荐激活弹出框 */

/* 弹出框样式覆盖 */
body .fdialog_wg.wg-dialog-invitation {
    position: relative;
    color: #494949;
    width: 530px;
    margin-top: -240px;
    background: #ffffff;
    border-radius: 16px;
    overflow: hidden;
}

body .fdialog_wg.wg-dialog-invitation .fdialog_hd {
    padding-top: 35px;
    background: #ffffff;
}

body .fdialog_wg.wg-dialog-invitation .fdialog_fd {
    /* 只用padding ie7挂掉 */
    /* padding-bottom: 35px; */
    background: #ffffff;
    height: 35px;
    padding: 0;
}

body .fdialog_wg.wg-dialog-invitation .fdialog_content {
    padding: 0 36px;
}

body .fdialog_wg.wg-dialog-invitation .fdialog_content .tit {
    font: 500 20px/24px "microsoft yahei";
    color: #bd693c;
    text-align: center;
    border-bottom: none;
    margin: 0;
    padding-bottom: 8px;
}
body .fdialog_wg.wg-dialog-invitation .fdialog_content .txt {
    padding: 0 24px;
}

body .fdialog_wg.wg-dialog-invitation .fdialog_content p {
    font: 500 14px/24px "microsoft yahei";
    color: #292929;
}

body .fdialog_wg.wg-dialog-invitation .fdialog_content .m_opt {
    margin: 0 auto;
    margin-bottom: 20px;
    font-size: 0;
    line-height: 0;
    margin-top: 10px;
    text-align: center;
    *zoom: 1;
}

body .fdialog_wg.wg-dialog-invitation .fdialog_content .m_opt:after {
    content: "";
    display: table;
    clear: both;
}

body .fdialog_wg.wg-dialog-invitation .fdialog_btn {
    min-width: 110px;
    padding: 0 20px;
    height: 40px;
    border-radius: 20px;
    font: 500 14px/40px "microsoft yahei";
    color: #ffffff;
    text-align: center;
    margin: 0 15px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    transition: filter .3s;
}

body .fdialog_wg.wg-dialog-invitation .fdialog_btn:hover {
    text-decoration: none;
    filter: brightness(1.2);
}

body .fdialog_wg.wg-dialog-invitation .fdialog_btn-1 {
    background: #ff8853;
}

body .fdialog_wg.wg-dialog-invitation .fdialog_btn-2 {
    background: #f3bc3c;
}

body .wg-dialog-invitation .dialog-close {
    position: absolute;
    right: 12px;
    top: 12px;
    width: 21px;
    height: 20px;
    background: url(../images/dialog/close.png?dc63fc5) 0 0 no-repeat;
    font-size: 0;
}

/* 资格申请部分 */

body .fdialog_wg.wg-dialog-invitation {
    width: 570px;
}

body .fdialog_wg.wg-dialog-invitation .fdialog_content {
    padding: 0 24px;
}

.invitation-box {
    text-align: center;
    font: 500 14px/30px "microsoft yahei";
    *zoom: 1;
}

.invitation-box:after {
    content: "";
    display: table;
    clear: both;
}

.invitation-box.invitation-box-1 .m_invitation-btn {
    width: 140px;
    float: right;
    text-align: center;
    text-decoration: underline;
    font: 500 14px/40px "microsoft yahei";
    color: #09ab97;
    height: 40px;
}

body .fdialog_wg .invitation-box.invitation-box-1 {
    position: absolute;
    right: 0;
    bottom: 0;
}

body .fdialog_wg .invitation-box.invitation-box-2, body .fdialog_wg .invitation-box.invitation-box-3 {
    border-top: dotted 1px #b6b6b6;
    padding: 10px 0
}

body .fdialog_wg .invitation-box.invitation-box-2 p, body .fdialog_wg .invitation-box.invitation-box-3 p {
    font: 500 14px/30px "microsoft yahei";
    font-size: 13px\9;
}

.fdialog_wg .invitation-ps {
    color: #969696 !important;
    ;
}

.fdialog_wg .invitation-color-1 {
    color: #f16000 !important;
}

.fdialog_wg .invitation-color-2 {
    color: #09ab97 !important;
}

.invitation-code .copy-input {
    width: 420px;
    height: 30px;
    font: 500 14px/30px "microsoft yahei";
    color: #494949;
    background: #eeeeee;
    border: none;
    text-align: center;
}

.invitation-code .copy-btn {
    display: block;
    float: right;
    width: 70px;
    height: 30px;
    font: 500 14px/30px "microsoft yahei";
    color: #ffffff;
    background: #ff8853;
    border-radius: 5px;
    transition: filter .3s;
}

.invitation-code .copy-btn:hover {
    text-decoration: none;
    filter: brightness(1.2);
}